package com.sys.bus.jx.vo;

public class DeptDto {
    private String easdept_id;
    private String groupLeaders;
    private String directors;
    private String managers;

    private String zcId;
    private String zjId;
    private String zjlId;
    private String zcName;
    private String zjName;
    private String zjlName;

    public String getEasdept_id() {
        return easdept_id;
    }

    public void setEasdept_id(String easdept_id) {
        this.easdept_id = easdept_id;
    }

    public String getGroupLeaders() {
        return groupLeaders;
    }

    public void setGroupLeaders(String groupLeaders) {
        this.groupLeaders = groupLeaders;
    }

    public String getDirectors() {
        return directors;
    }

    public void setDirectors(String directors) {
        this.directors = directors;
    }

    public String getManagers() {
        return managers;
    }

    public void setManagers(String managers) {
        this.managers = managers;
    }

    public String getZcId() {
        return zcId;
    }

    public void setZcId(String zcId) {
        this.zcId = zcId;
    }

    public String getZjId() {
        return zjId;
    }

    public void setZjId(String zjId) {
        this.zjId = zjId;
    }

    public String getZjlId() {
        return zjlId;
    }

    public void setZjlId(String zjlId) {
        this.zjlId = zjlId;
    }

    public String getZcName() {
        return zcName;
    }

    public void setZcName(String zcName) {
        this.zcName = zcName;
    }

    public String getZjName() {
        return zjName;
    }

    public void setZjName(String zjName) {
        this.zjName = zjName;
    }

    public String getZjlName() {
        return zjlName;
    }

    public void setZjlName(String zjlName) {
        this.zjlName = zjlName;
    }
}
